RubyGems Navigation menu

activeadmin-dry-validation 0.1.0

Validate your ActiveAdmin resources through dry-validation

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.0 - July 04, 2018 (8,5 KB)

dependencias de Runtime (3):

activerecord >= 4.0.0
dry-validation >= 0.12.0, ~> 0.12

dependencias de Development (9):

bundler ~> 1.16
factory_bot ~> 4.10
faker ~> 1.8
rake ~> 10.0
rspec ~> 3.0
rspec-rails ~> 3.7
rubocop ~> 0.54

Propietarios:

Autores:

  • Ivan Novikov

SHA 256 checksum:

9ddaf994abd02eecc10ba0eb26a2f94c1aa5693fa8cc0451978a7d220e70476f

Total de descargas 8.175

Para esta versión 8.175

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: